spring:
    profiles:
        active: locd
    cache:
        type: redis
    redis:
        lettuce:
            pool:
                max-active: 10
                max-idle: 10
                min-idle: 2
        host: localhost
        port: 6379
        password: 

logging:
    config: classpath:log/logback-locd.xml

upload:
    goods:
        target.path: /WIDE/workspace/files/data/style24
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //image.wivismall.com/speedy_image-wivismall/goods

# PG
pg:
    kcp:
        cancel.url: http://locd.admin.wivismall.com/pg/nice/cancel
        escrow.url: http://locd.admin.wivismall.com/pg/nice/escrow
        merchantId: nictest00m
        merchantKey: 33F49GnCMS1mFYlGXisbUDzVf2ATWCl9k3R++d5hDd3Frmuos/XLx8XhXpe+LDYAbpGKZYSwtlyyLOtS/8aD7A==
        log.path: /WIDE/workspace/logs/wivis
        account.cert.url: https://webapi.nicepay.co.kr/api/checkBankAccountAPI.jsp

# Schedule
cron:
    #모니터링
    monitoring:
        dayJob: 2 22 2 29 2 ?
        hourJob: 2 22 2 29 2 ?
        
    #상품
    goods:
        titlename.reserve: 2 22 2 29 2 ?
        price.reserve: 2 22 2 29 2 ?
        search.keyword: 2 22 2 29 2 ?
        benefit.price: 2 22 2 29 2 ?
        relate.score: 2 22 2 29 2 ?
        summary: 2 22 2 29 2 ?
        infants.safe: 2 22 2 29 2 ?
    
    #통계
    statistics:
        inflow: 2 22 2 29 2 ?
        inflow.yesterday: 2 22 2 29 2 ?
